Hyena 1.5.0.0 Mono.Data.Sqlite.SqliteFunction Mono.Data.Sqlite.SqliteFunction(Arguments=3, FuncType=Mono.Data.Sqlite.FunctionType.Scalar, Name="HYENA_BINARY_FUNCTION") To be added. To be added.
- Constructor
  1.5.0.0
  To be added.
  To be added.
- Method
  1.5.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  1.5.0.0
  System.Object `` To be added. To be added. To be added. To be added.
- Method
  1.5.0.0
  System.Void `` To be added. To be added. To be added.